oslConfig.cc File Reference
`#include "osl/oslConfig.h"`
`#include "osl/config.h"`
`#include "osl/eval/openMidEndingEval.h"`
`#include "osl/progress.h"`
`#include <boost/filesystem/operations.hpp>`
`#include <map>`
`#include <limits>`
`#include <iostream>`
`#include <fstream>`
`#include <cstdlib>`
`#include <thread>`
`#include <unistd.h>`
`#include <sys/resource.h>`

Go to the source code of this file.

## Functions

static std::vector< std::function< void()> > & | function_vector ()

## Function Documentation

## function_vector()

std::vector< std::function< void()> > & function_vector | ( |  | ) |

static

Definition at line 432 of file oslConfig.cc.

Referenced by osl::OslConfig::registerInitializer(), and osl::OslConfig::setUp().